VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
VST3::StringConvert Namespace Reference

## Functions
| SMTG_DEPRECATED_MSG ("Use Steinberg::Vst::StringConvert::convert (...)") inline std

## Function Documentation

## ◆ SMTG_DEPRECATED_MSG()

SMTG_DEPRECATED_MSG | ( | "Use Steinberg::Vst::StringConvert::convert (...)" |  | ) |

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.